@font-face {
  font-family: 'Nova Regular';
  src: url('../fonts/Mark Simonson  Proxima Nova Regular.otf') format('opentype');
}

@font-face {
  font-family: 'Nova Thin';
  src: url('../fonts/Mark Simonson  Proxima Nova Thin.otf') format('opentype');
}

@font-face {
  font-family: 'Nova Light';
  src: url('../fonts/Mark Simonson  Proxima Nova Light.otf') format('opentype');
}

@font-face {
  font-family: 'Nova Bold';
  src: url('../fonts/Mark Simonson  Proxima Nova Bold.otf') format('opentype');
}

@font-face {
  font-family: 'Nova Black';
  src: url('../fonts/Mark Simonson  Proxima Nova Black.otf') format('opentype');
}

/* Link */
a {
  /* color: #9933ff; */
  color: white;
  font-family: 'Nova Thin';
  text-decoration: none;
}

b {
  font-family: 'Nova Bold';
}

a:hover {
  opacity: 0.5;
}

body {
  letter-spacing: 0.01em;
  font-family: 'Nova Regular';
  /* padding: 2rem; */
  color: white;
  background-color: black;
  font-size: 20px;
  margin: 0;
}

section:not([id]) {
  margin: 1em 0;
  padding: 0.5em 0;
  border-top: 1px solid #333;
}

section h3 {
  margin-bottom: 0;
}

section p {
  margin-top: 0;
}

section code {
  color: white;
  background-color: transparent;
  border-color: white;
  padding: 0.5em 0.75em;
  /* border-style: solid; */
}

section h2 {
  text-align: center;
  letter-spacing: 5px;
  font-family: 'Nova Black';
  margin-bottom: 2em;
  margin-top: 6rem;
  /* background-color: white;
  color: black; */
  padding-top: 20px;
  padding-left: 10px;
  padding-bottom: 20px;
}

.header h1 {
  display: block;
  font-size: 2em;
  margin-top: 0.67em;
  margin-bottom: 0.67em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold;
  line-height: 1em;
}

.header h2 {
  text-align: left;
  letter-spacing: 0px;
  font-family: 'Nova Regular';
  padding-top: 0px;
  padding-left: 0px;
  padding-bottom: 0px;
  background: transparent;
  color: white;
  display: block;
  font-size: 1.5em;
  margin-top: 0.83em;
  margin-bottom: 0.83em;
  margin-left: 0;
  margin-right: 0;
  line-height: 1em;
}

.header2 {
  text-align: center;
  padding-top: 10em;
  padding-bottom: 2em;
  line-height: 1em;
  margin-left: 20%;
  margin-right: 20%;
}

.header2 h1 {
  font-family: 'Nova Bold';
  font-size: 60px;
}

.header3 {
  /* text-align: center; */
  margin-left: 5%;
  margin-right: 5%;
}

.header3 h1 {
  font-family: 'Nova Thin';
}

/* TOP LOGO ATTRIBUTES */
.logo {
  font-family: 'Nova Thin';
  text-align: center;
  letter-spacing: 5px;
}

.logo b {
  font-family: 'Nova Black';
}

.logo a {
  text-decoration: none;
  color: white;
}

.logo h2:hover {
  opacity: 0.5;
}

.logo small {
  font-size: 20px;
}

.logo .regular-text {
  font-size: 20px;
  letter-spacing: 0.01em;
  font-family: 'Nova regular';
}

/* BIO PAGE */
.bio {
  padding-left: 5rem;
  padding-right: 5rem;
  padding-bottom: 4em;
}

.bio .logo {
  font-family: 'Nova Thin';
  text-align: left;
  line-height: 1.2em;
}

.bio .sub-heading {
  padding-top: 3em;
  padding-bottom: 0.5em;
  text-align: left;
}

.bio ul {
  text-align: left;
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

.bio ul li {
  font-family: 'Nova Thin';
  display: inline-block;
  /* margin-left: 1.5em; */
  margin-right: 1.5em;
  line-height: 3em;
}

.bio .content2 {
  margin-left: 2em;
  text-align: left;
  font-size: 20px;
  line-height: 1.4em;
}

.bio .regular-text {
  text-align: left;
  line-height: 0em;
  padding-top: 35%;
  padding-bottom: 1em;
}

/* Mobile collapsible menu */
.nav-details {
  display: block;
  text-align: center;
  margin: 0 auto;
  padding-bottom: 1em;
}

.nav-details ul {
  font-family: 'Nova Thin';
  list-style-type: none;
  /* background-color: #333; */
  width: 100%;
  padding: 0;
  margin: 0;
  /* border: 1px solid white; */
}

.nav-details li {
  float: none;
}

.nav-details li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

summary {
  text-align: center;
  font-family: 'Nova Thin';
  padding-bottom: 18px;
}

.nav-details details>summary {
  list-style: none;
}

details>summary::-webkit-details-marker {
  display: none;
}

.topnav nav ul {
  text-align: center;
}

.topnav nav ul li {
  display: inline-block;
  width: 125px;
}

/* Style the links inside the navigation bar */
.topnav a {
  font-family: 'Nova Thin';
  /* float: left; */
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  transition: font-weight .3s;
}

/* Change the font weight of links on hover */
.topnav a:hover {
  /* text-shadow: 0 0 .9px #f2f2f2, 0 0 .9px #f2f2f2, 0 0 .9px #f2f2f2; */
  font-family: 'Nova Bold';
  opacity: 1;
}

/* Add a weight to the active/current link */
.topnav a.active {
  font-family: 'Nova Bold';
  color: white;
}

.styleguide-top {
  padding-top: 2em;
  text-align: center;
}

/* INFORMATION TEXT */
.title .topinfo {
  font-family: 'Nova thin';
  font-size: 20px;
  text-align: center;
  margin-top: 75px;
  line-height: 1.4em;
}

.smallinfo {
  font-family: 'Nova Thin';
  font-size: 20px;
  text-align: center;
  line-height: 1.4em;
}

.smallinfo p {
  margin-bottom: 10px;
}

/* LARGE SCREEN - hide collapsible nav */
@media (min-width: 950px) {
  .mobile {
    display: none;
  }

  .nav-details, summary {
    display: none;
  }

  .nav-details, details {
    display: none;
  }

  .topnav nav ul li {
    padding: 20px;
  }

  .full-banner .color-overlay {
    position: absolute;
    top: 0;
    left: 0;
    background-image: linear-gradient(rgba(0, 0, 0, 1), rgba(0, 0, 0, 0));
    width: 100%;
    height: 40%;
    /* background: black; */
    opacity: 0.7;
    z-index: 1;
  }
}

/* SMALL SCREEN - hide nav bar */
@media (max-width: 949px) {
  .desktop {
    display: none;
  }

  .topnav {
    display: none;
  }
}

/* Desktop */
@media screen and (min-width: 800px) {
  .content {
    margin-left: 20%;
    margin-right: 20%;
    padding-bottom: 0em;
    line-height: 1.4em;
  }

  .title {
    font-size: 60px;
    margin-bottom: 75px;
  }

  .title h1 {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .bio .logo {
    font-size: 64px;
  }

  .contact .textbox {
    margin-top: 30%;
    margin-right: 10%;
    text-align: left;
    font-family: 'Nova Thin';
    /* font-size: 40px; */
    font-size: 2.5vw;
    line-height: 3.2vw;
  }

  .page-margin {
    padding-left: 5rem;
    padding-right: 5rem;
  }

  /* Contact Page */
  .contact {
    padding-left: 5rem;
    padding-right: 5rem;
    padding-bottom: 4em;
  }

  /* FLEX BOX */
  .flex-container>div {
    margin: 10px;
  }

  .homepage .flex-container {
    display: flex;
    flex-wrap: wrap;
  }

  .gallery-container .gallery a img {
      width: 49%;
      height: 600px;
  }
}

/* Medium Sreen */
@media screen and (min-width: 601px) and (max-width: 800px) {
  .content {
    margin-left: 10%;
    margin-right: 10%;
    padding-bottom: 0em;
    line-height: 1.4em;
  }

  .title {
    font-size: 30px;
  }

  .bio .logo {
    font-size: 60px;
  }

  .bio .flex-container {
    flex-wrap: wrap;
  }

  .bio .regular-text {
    padding-top: 1em;
  }

  .contact .textbox {
    margin-top: 30%;
    margin-right: 10%;
    text-align: left;
    font-family: 'Nova Thin';
    font-size: 2.5vw;
    line-height: 3.2vw;
  }

  .sidework .textbox {
    margin-top: 30%;
    margin-right: 10%;
    text-align: left;
    font-family: 'Nova Thin';
    font-size: 2.5vw;
    line-height: 3.2vw;
  }

  .page-margin {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  /* Contact Page */
  .contact {
    padding-left: 5rem;
    padding-right: 5rem;
    padding-bottom: 4em;
  }

  /* FLEX BOX */
  .flex-container>div {
    margin: 10px;
  }

  .homepage .flex-container {
    display: flex;
    flex-wrap: wrap;
  }

  .gallery-container .gallery a img {
      /* float: left; */
      width: 300px;
      height: 300px;
  }
}

/* for mobile devices */
/* Responsive navigation menu - display links on top of each other instead of next to each other (for mobile devices) */
@media screen and (max-width: 600px) {
  .topnav a, .topnav-right {
    float: none;
    display: block;
  }

  .topnav-centered a {
    position: relative;
    top: 0;
    left: 0;
    transform: none;
  }

  .flex-container {
    flex-wrap: wrap;
  }

  .title {
    font-size: 20px;
  }

  .bio .logo {
    font-size: 40px;
    text-align: center;
  }

  .bio .regular-text {
    text-align: center;
    padding-top: 2em;
  }

  .bio .content2 {
    text-align: center;
  }

  .bio .sub-heading {
    padding-top: 1.2em;
    padding-bottom: 0em;
    text-align: center;
  }

  .bio ul {
    text-align: center;
  }

  .content {
    margin-left: 5%;
    margin-right: 5%;
    padding-bottom: 0em;
    line-height: 1.4em;
  }

  /* Contact Page */
  .contact {
    padding-bottom: 0em;
  }

  .contact img {
    position: relative;
    top: 0px;
    left: 0px;
  }

  .contact .textbox {
    margin-left: 5%;
    margin-right: 5%;
    text-align: left;
    font-family: 'Nova Thin';
    font-size: 24px;
    padding-bottom: 1em;
  }

  small {
    font-size: 12px;
  }

  /* FLEX BOX */
  .flex-container>div {
    margin: 0px;
  }

  /* FLEX BOX - Home Page */
  .homepage .flex-container>div {
    margin-left: 5%;
    margin-right: 5%;
    margin-bottom: 1em;
  }

  .gallery-container .gallery a img {
      /* float: left; */
      width: 170px;
      height: 170px;
  }
}

/* HOMEPAGE */
.home-nav {
  position: absolute;
  width: 100%;
  top: 100px;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 3;
}

video {
  position: relative;
  width: 100%;
  top: 0;
  height: auto;
}

.home-title {
  font-family: 'Nova Bold';
  letter-spacing: 5px;
  font-size: 160px;
  text-align: center;
  justify-content: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
  z-index: 2;
}

/* DESKTOP */
@media (min-width: 600px) {
  .video-banner {
    position: relative;
    width: 100%;
    /* height: 100vh; */
    /* display: flex; */
    align-items: center;
    justify-content: center;
    overflow: hidden;
  }

  .video-banner .color-overlay {
    position: absolute;
    top: 0;
    left: 0;
    background-color: black;
    width: 100%;
    height: 200vh;
    opacity: 0.45;
    z-index: 1;
  }
}

/* MOBILE */
@media (max-width: 600px) {
  .video-banner {
    position: relative;
    width: 100%;
    /* height: 50vh; */
    /* display: flex; */
    align-items: center;
    justify-content: center;
    overflow: hidden;
  }

  .video-banner .color-overlay {
    position: absolute;
    top: 0;
    left: 0;
    background-color: black;
    width: 100%;
    height: 50vh;
    opacity: 0.45;
    z-index: 1;
  }
}

/* FLEX BOX GENERAL */
/* HOME PAGE */
.flex-container {
  display: flex;
  justify-content: center;
}

.flex-container>div {
  width: 20em;
  text-align: center;
  line-height: 50px;
  font-size: 30px;
  font-family: 'Nova Light';
}

.flex-container a:hover {
  opacity: 0.5;
}

.full-banner {
  position: relative;
  width: 100%;
  height: 100%;
}

.full-banner img {
  position: relative;
  top: 0px;
  left: 0px;
}

.bio .full-banner {
  padding-bottom: 2em;
}

/* BACK TO THE TOP BUTTON */
.back {
  text-align: center;
  padding-top: 3em;
}

/*
  INTERACTIVE ELEMENTS -------------------
*/
/* Styling for the navigation button */
/* The input bar of the form - STYLE GUIDE*/
.info input {
  /* box-shadow: inset 0 1px 1px rgba(0, 0, 0, .1); */
  padding: 6px;
  margin-top: 6px;
  margin-bottom: 20px;
  width: 100%;
}

.info {
  margin-top: 30px;
  padding: 20px 30px 0 20px;
  max-width: 500px;
}

/* The title of the form */
.info label {
  display: block;
  font-weight: bold;
  margin-bottom: 20px;
}

/* The input bar of the form - STYLE GUIDE*/
.info input {
  /* box-shadow: inset 0 1px 1px rgba(0, 0, 0, .1); */
  padding: 6px;
  margin-top: 6px;
  margin-bottom: 20px;
  width: 100%;
}

/* OLD STYLEGUIDE CONTENT */
.button-nav {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  display: inline-block;
  padding: 14px 16px;
  color: white;
  background-color: #333;
  text-decoration: none;
  transition-property: background-color;
  /* transition-duration: 0.5s; */
}

.button-nav:hover, .button-nav:focus {
  background-color: #111;
}

/* radio button */
.radio {
  display: block;
  position: relative;
  padding-left: 25px;
  margin-top: 12px;
  margin-bottom: 12px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Radio button style */
/* Hide the browser's default radio button */
.radio input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

/* Create a custom radio button */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 15px;
  width: 15px;
  background-color: white;
  border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.radio:hover input~.checkmark {
  background-color: #ccc;
}

/* When the radio button is checked, add a white background */
.radio input:checked~.checkmark {
  background-color: white;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.radio input:checked~.checkmark:after {
  display: block;
}

/* Style the indicator (dot/circle) */
.radio .checkmark:after {
  top: 5px;
  left: 5px;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background: black;
}

.button {
  background-color: transparent;
  border: none;
  color: white;
  padding: 10px 16px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 18px;
  margin: 4px 2px;
  -webkit-transition-duration: 0.4s;
  transition-duration: 0.4s;
  cursor: pointer;
  font-family: 'Nova light';
  border-style: solid;
  border-width: 0.5px;
}

.button:hover {
  background-color: white;
  color: black;
}

.button3 {
  background-color: transparent;
  color: white;
}

.button3:hover {
  background-color: white;
  color: black;
}

.button a:hover {
  color: black;
}

.link-styleguide1 a {
  color: white;
}

.link-styleguide1 a:hover {
  opacity: 0.5;
}

.link-styleguide2 a {
  color: white;
}

.link-styleguide2 a:hover {
  font-family: 'Nova Bold';
  opacity: 1;
}

.link-styleguide3 a {
  font-family: 'Nova Bold';
  color: white;
}

.link-styleguide3 a:hover {
  opacity: 0.5;
}


.gallery-container {
	width: 2140px;
	max-width: 100%;
	margin: auto;
  text-align: center;
}

.gallery-container .gallery a img {
    /* float: left; */
    display: inline-block;
    /* width: 49%;
    height: 600px; */
    border: 2px solid #000;
    -webkit-transition: -webkit-transform .15s ease;
    -moz-transition: -moz-transform .15s ease;
    -o-transition: -o-transform .15s ease;
    -ms-transition: -ms-transform .15s ease;
    transition: transform .15s ease;
    position: relative;
    object-fit: cover;
}

.clear {
	clear:both;
}

/*
  TEXT ELEMENTS -------------------
*/
.containergrid {
  /* Set the .container class to display as a flexbox,
  and to wrap flexbox items responsively. */
  display: flex;
}

div.desc {
  font-size: 18px;
  padding: 15px;
  text-align: center;
}

.containergrid .block {
  flex-wrap: wrap;
  height: 100px;
  /* Set every element to use the border-box model. */
  border: 2px solid black;
  /* Set the .block class to grow as needed,
  as well as to have a basis of 15em. */
  flex-grow: 1;
  flex-basis: 15em;
}

.containergrid .block p {
  padding: 0.5rem;
}

.containergrid .block:nth-of-type(1) {
  color: black;
  background-color: #fff;
}

.containergrid .block:nth-of-type(2) {
  background-color: #000;
}

/*

  COMBINED ELEMENTS -------------------
*/
.title {
  font-family: 'Nova Bold';
  text-align: center;
  /* padding-top: 2em; */
  /* padding-bottom: 1em; */
  /* font-size: 60px; */
}

@media (min-width: 600px) {
  .title-home {
    font-family: 'Nova Bold';
    text-align: center;
    padding-top: 4em;
    padding-bottom: 2em;
  }
}

@media (max-width: 600px) {
  .title-home {
    font-family: 'Nova Bold';
    text-align: center;
    padding-top: 2em;
    padding-bottom: 2em;
  }
}

.banner img {
  width: 100%;
  padding-bottom: 2em;
}

/* .content {
  margin-left: 30%;
  margin-right: 30%;
  padding-bottom: 8em;
} */
.pic {
  padding-top: 1em;
  /* padding-bottom: 3em; */
  text-align: center;
}

.content .pic {
  padding-bottom: 0.5em;
}

.cite {
  text-align: center;
}

.pic img {
  width: 100%;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

small {
  font-family: 'Nova Thin';
}

/* Contact us form */
.feedback-container {
  margin: 0.5em;
  width: fit-content;
  padding: 5px 20px 15px 20px;
  border: 1px solid lightgrey;
  border-radius: 3px;
}

.feedback-container input:hover {
  /* background-color: #f7adad; */
  border-style: solid;
  border-color: #9933ff;
}

.feedback-container input {
  box-shadow: none;
  padding: 0.5em;
  margin-top: 0.25em;
}

.feedback-container textarea {
  padding: 0.5em;
  margin-top: 0.25em;
  font-family: inherit;
}

/* Contact Page */
.contact {
  position: relative;
}

.contact .pic img {
  position: absolute;
  float: right;
  right: 0;
}

/* .contact .textbox{
  margin-top: 30%;
  margin-right: 10%;
  text-align: left;
  font-family: 'Nova Thin';
  font-size: 40px;
} */
.contact a {
  color: white;
  font-family: 'Nova Bold';
}

/* .contact .pic img {
float: right;
} */
/* FOOTER */
.footer {
  margin-top: 0 em;
  left: 0;
  padding-top: 5em;
  padding-bottom: 4em;
  width: 100%;
  text-align: left;
}

/* desktop */
@media screen and (min-width: 600px) {
  .footer .logo {
    text-align: left;
  }

  .footer .left {
    text-align: left;
  }

  .footer .right {
    text-align: right;
  }

  .footer .flex-container>div {
    /* width: 1000px; */
    /* margin: 10px; */
    text-align: left;
    line-height: 20px;
    font-size: 18px;
    font-family: 'Nova Light';
  }
}

/* mobile */
@media screen and (max-width: 600px) {
  .footer {
    text-align: center;
    padding-left: 0px;
    padding-top: 3em;
  }

  .footer .logo {
    text-align: center;
  }

  .footer .right {
    text-align: center;
  }

  .footer .left {
    text-align: center;
  }

  .footer .flex-container>div {
    text-align: center;
    line-height: 20px;
    font-size: 18px;
    font-family: 'Nova Light';
  }
}

.footer a {
  color: white;
  font-family: 'Nova Thin';
  text-decoration: none;
}

/* HERO SCROLL BUTTON */
/* Appears only in desktop mode */
@media (min-width: 950px) {
  .demo a {
    position: absolute;
    top: 75%;
    left: 48%;
    z-index: 2;
    display: inline-block;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    color: #fff;
    letter-spacing: .1em;
    text-decoration: none;
    transition: opacity .3s;
    justify-content: center;
    text-align: center;
  }

  .demo a:hover {
    opacity: .5;
  }

  #section01 a {
    padding-top: 60px;
  }

  #section01 a span {
    position: absolute;
    top: 0;
    left: 50%;
    width: 24px;
    height: 24px;
    margin-left: -12px;
    border-left: 1px solid #fff;
    border-bottom: 1px solid #fff;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-animation: sdb04 2s infinite;
    animation: sdb04 2s infinite;
    box-sizing: border-box;
  }

  @-webkit-keyframes sdb04 {
    0% {
      -webkit-transform: rotate(-45deg) translate(0, 0);
    }

    20% {
      -webkit-transform: rotate(-45deg) translate(-10px, 10px);
    }

    40% {
      -webkit-transform: rotate(-45deg) translate(0, 0);
    }
  }

  @keyframes sdb04 {
    0% {
      transform: rotate(-45deg) translate(0, 0);
    }

    20% {
      transform: rotate(-45deg) translate(-10px, 10px);
    }

    40% {
      transform: rotate(-45deg) translate(0, 0);
    }
  }
}

/* MOBILE VER, HIDE HERO SCROLL */
@media (max-width: 949px) {
  .demo a {
    display: none;
  }
}

/* GALLERY */
.sidework {
  box-sizing: border-box;
  text-align: center;
}

.sidework h2{
  margin-bottom: 0px;
}

.sidework h1{
  line-height: normal;
}

.sidework h3{
  line-height: normal;
}

.sidework .row {
  display: -ms-flexbox;
  /* IE10 */
  display: flex;
  -ms-flex-wrap: wrap;
  /* IE10 */
  flex-wrap: wrap;
  padding: 0 4px;
}

/* Create four equal columns that sits next to each other */
.sidework .column {
  -ms-flex: 25%;
  /* IE10 */
  flex: 25%;
  max-width: 50%;
  padding: 0 4px;
}

.sidework .column img {
  margin-top: 8px;
  vertical-align: middle;
  width: 100%;
}

/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 800px) {
  .sidework .column {
    -ms-flex: 50%;
    flex: 50%;
    max-width: 50%;
  }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .sidework .column {
    -ms-flex: 100%;
    flex: 100%;
    max-width: 100%;
  }
}
